## Package gate.creole.gazetteer

Interface Summary
Iter

Class Summary
charMap: class implementing the map using binary serach by char as key to retrive the coresponding object.
DefaultGazetteer: This component is responsible for doing lists lookup.
FSMState: Implements a state of the deterministic finite state machine of the gazetter.
Lookup: Used to describe a type of lookup annotations.
TestGazetteer

Exception Summary
GazetteerException: Used to signal Gazetteer specific exceptions